
Redmine - Defect #8671

update issue in chrome goes to /issues/2751/edit url after 1 second, instead of keeping the edit part

below the issue

2011-06-23 01:40 - Wessel Louwris

Status: Closed Start date: 2011-06-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 1.2.0

Description

I upgraded my redmine install to redmine 1.2.0 and now if I update an issue in Chrome (v12.0.742.100 on Windows 7), the update

part opens for 1 second below my issue, but then the browser is redirect to /issues/2751/edit and only the edit part is visible. The

original issue content is not shown any more.

In IE9 and FF4 the behaviour is as was used to: the update part is shown below the issue.

I hope the attached screenshots can clarify it:

1.png : show issue

2.png : update issue on IE9/FF4 and 1 second on chrome

3.png : update issue on chrome after 1 second

History

#1 - 2011-06-23 01:42 - Wessel Louwris

- File 1.png added

- File 2.png added

- File 3.png added

#2 - 2011-06-23 01:48 - Wessel Louwris

- Status changed from New to Resolved

Just noticed that it's not reproducable with Chrome on several other machines. So it's something weird with my local install. Apologies.

Can be marked as not reproducable I guess.

#3 - 2011-06-23 09:08 - Etienne Massip

Already saw that too, not sure that was with Chrome, though.

#4 - 2013-01-15 22:30 - Jan Niggemann (redmine.org team member)

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

#5 - 2013-01-15 22:37 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed
